package com.nisum.myteam.service;

import org.springframework.stereotype.Service;

import com.nisum.myteam.model.dao.Resource;

@Service
public interface IEmployeeShiftService {
	
	public void addEmployeeShift(Resource resource, String loginEmpId);
	
	void updateEmployeeShift(Resource existingTeammate, String loginEmpId);
	
}
